Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.2   

Description

Several works should assign chapters names as lines numbers.

All works by Euripides

All works by Sophocles

Homeric Hymns

Associated revisions

Revision 240 - 12/14/2012 07:46 AM - Luke Murphey

Updated the import policy to dictate that works of Sophocles ought to use line numbers for the division descriptors. Reference #468.

Revision 240 - 12/14/2012 07:46 AM - Luke Murphey

Updated the import policy to dictate that works of Sophocles ought to use line numbers for the division descriptors. Reference #468.

Revision 232 - 12/14/2012 07:46 AM - Luke Murphey

Updated the import policy to dictate that works of Sophocles ought to use line numbers for the division descriptors. Reference #468.

Revision 242 - 12/14/2012 08:44 AM - Luke Murphey

Fixed template problem where line numbers were not shown correctly. Closes #468.

Revision 242 - 12/14/2012 08:44 AM - Luke Murphey

Fixed template problem where line numbers were not shown correctly. Closes #468.

Revision 234 - 12/14/2012 08:44 AM - Luke Murphey

Fixed template problem where line numbers were not shown correctly. Closes #468.

History

#1 - 12/07/2012 07:08 AM - Luke Murphey

- Subject changed from Electra should use line numbers for chapters. to Several work need to use line numbers for chapters

- Description updated

#2 - 12/14/2012 07:52 AM - Luke Murphey

- Status changed from New to In Progress

The import policy is not being applied for some reason.

#3 - 12/14/2012 08:43 AM - Luke Murphey

- Status changed from In Progress to New

The problem was actually in the read work template which no longer used the titles for chapters indicators.
#4 - 12/14/2012 10:37 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r242.
